<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:orientation="vertical"
    android:paddingBottom="15dp"
    android:paddingLeft="25dp"
    android:paddingRight="25dp"
    android:paddingTop="25dp">

    <TextView
        android:id="@+id/dialog_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/text_black"
        android:textSize="17dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/dialog_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:lineSpacingMultiplier="1.3"
        android:textColor="@color/text_black"
        android:textSize="14sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp">

        <TextView
            android:id="@+id/dialog_positive"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@drawable/reuse_listview_item_style"
            android:paddingBottom="4dp"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:paddingTop="4dp"
            android:textColor="@color/text_theme"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/dialog_negative"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="28dp"
            android:layout_toLeftOf="@id/dialog_positive"
            android:background="@drawable/reuse_listview_item_style"
            android:paddingBottom="4dp"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:paddingTop="4dp"
            android:textColor="@color/text_theme"
            android:textSize="14sp" />

    </RelativeLayout>

</LinearLayout>